Bug 113 - Single component should be automatically selected when entering a bug report
Summary: Single component should be automatically selected when entering a bug report
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1r
Hardware: All Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-17 22:31 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-11-19 16:56:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 1998-11-17 22:31:48 UTC
In case there is only one component (bugzilla or RHCN) when
entering a bug report, bugzilla should not require bug
reporter to select it.

Comment 1 Need Real Name 1998-11-19 16:56:59 UTC
updated function to detect single components and "do the right thing"


Note You need to log in before you can comment on or make changes to this bug.